Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 232156 (RHELdocMAINTENANCE) - MAINTENANCE BUGS Blocker
Summary: MAINTENANCE BUGS Blocker
Keywords:
Status: CLOSED NOTABUG
Alias: RHELdocMAINTENANCE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Documentation
Version: 4.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 00:55 UTC by Don Domingo
Modified: 2010-08-25 23:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-25 23:08:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Michael Hideo 2007-10-23 02:48:28 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.